TRUNCATE TABLE SPORTS_NHL_TEAMS_ARENAS;
INSERT INTO SPORTS_NHL_TEAMS_ARENAS (team_id, building_id, arena, season_from, season_to) VALUES
('BOS', '1', 'Boston Arena', '1924', '1927'),
('BOS', '2', 'Boston Garden', '1928', '1994'),
('BOS', '3', 'FleetCenter', '1995', '2004'),
('BOS', '3', 'TD Banknorth Garden', '2005', '2008'),
('BOS', '3', 'TD Garden', '2009', NULL),
('BUF', '1', 'Buffalo Memorial Auditorium', '1970', '1995'),
('BUF', '2', 'Marine Midland Arena', '1996', '1999'),
('BUF', '2', 'HSBC Arena', '2000', '2010'),
('BUF', '2', 'First Niagara Center', '2011', NULL),
('DET', '1', 'Border Cities Arena', '1926', '1926'),
('DET', '2', 'Olympia Stadium', '1927', '1978'),
('DET', '3', 'Joe Louis Arena', '1979', NULL),
('FLA', '1', 'Miami Arena', '1993', '1997'),
('FLA', '2', 'National Car Rental Center', '1998', '2001'),
('FLA', '2', 'Office Depot Center', '2002', '2004'),
('FLA', '2', 'BankAtlantic Center', '2005', '2011'),
('FLA', '2', 'BB&T Center', '2012', NULL),
('MTL', '1', 'Jubilee Arena', '1909', '1909'),
('MTL', '2', 'Westmount Arena', '1910', '1917'),
('MTL', '1', 'Jubilee Arena', '1918', '1919'),
('MTL', '3', 'Mount Royal Arena', '1920', '1925'),
('MTL', '4', 'Forum de Montr&eacute;al', '1926', '1995'),
('MTL', '5', 'Centre Molson', '1996', '2001'),
('MTL', '5', 'Centre Bell', '2002', NULL),
('OTT', '1', 'Ottawa Civic Centre', '1992', '1995'),
('OTT', '2', 'Corel Centre', '1996', '2005'),
('OTT', '2', 'Scotiabank Place', '2006', '2012'),
('OTT', '2', 'Canadian Tire Centre', '2013', NULL),
('TB', '1', 'Expo Hall', '1992', '1992'),
('TB', '2', 'Thunderdome', '1993', '1995'),
('TB', '3', 'Ice Palace', '1996', '2001'),
('TB', '3', 'St. Pete Times Forum', '2002', '2011'),
('TB', '3', 'Tampa Bay Times Forum', '2012', '2013'),
('TB', '3', 'Amalie Arena', '2014', NULL),
('TOR', '1', 'Arena Gardens', '1917', '1930'),
('TOR', '2', 'Maple Leaf Gardens', '1931', '1998'),
('TOR', '3', 'Air Canada Centre', '1999', NULL),
('NEW', '1', 'Matthews Arena', '1972', '1972'),
('NEW', '2', 'Boston Garden', '1973', '1974'),
('NEW', '3', 'Eastern States Coliseum', '1974', '1974'),
('NEW', '4', 'Hartford Civic Center', '1975', '1977'),
('NEW', '5', 'Springfield Civic Center', '1978', '1978'),
('HFD', '5', 'Springfield Civic Center', '1979', '1979'),
('HFD', '4', 'Hartford Civic Center', '1980', '1996'),
('CAR', '6', 'Greensboro Coliseum Complex', '1997', '1998'),
('CAR', '7', 'Raleigh Entertainment & Sports Arena', '1999', '2001'),
('CAR', '7', 'RBC Center', '2002', '2011'),
('CAR', '7', 'PNC Arena', '2012', NULL),
('CLB', '1', 'Nationwide Arena', '2000', NULL),
('KC', '1', 'Kemper Arena', '1974', '1975'),
('COR', '2', 'McNichols Sports Arena', '1975', '1981'),
('NJ', '3', 'Brendan Byrne Arena', '1982', '1995'),
('NJ', '3', 'Continental Airlines Arena ', '1996', '2006'),
('NJ', '3', 'Prudential Center', '2007', NULL),
('NYI', '1', 'Nassau Veterans Memorial Coliseum', '1972', NULL),
('NYR', '1', 'Madison Square Garden', '1926', '1967'),
('NYR', '2', 'Madison Square Garden', '1968', NULL),
('PHI', '1', 'Spectrum', '1967', '1993'),
('PHI', '1', 'CoreStates Spectrum', '1994', '1995'),
('PHI', '2', 'CoreStates Center', '1996', '1997'),
('PHI', '2', 'First Union Center', '1998', '2002'),
('PHI', '2', 'Wachovia Center', '2003', '2009'),
('PHI', '2', 'Wells Fargo Center', '2010', NULL),
('PIT', '1', 'Civic Arena', '1967', '1998'),
('PIT', '1', 'Mellon Arena', '1999', '2009'),
('PIT', '1', 'Civic Arena', '2010', '2010'),
('PIT', '2', 'Consol Energy Center', '2011', NULL),
('WSH', '1', 'Capital Centre', '1973', '1992'),
('WSH', '1', 'USAir Arena', '1993', '1995'),
('WSH', '1', 'US Airways Arena', '1996', '1996'),
('WSH', '2', 'MCI Center', '1997', '2005'),
('WSH', '2', 'Verizon Center', '2006', NULL),
('CHI', '1', 'Chicago Coliseum', '1926', '1928'),
('CHI', '2', 'Chicago Stadium', '1929', '1994'),
('CHI', '3', 'United Center', '1995', NULL),
('QUE', '1', 'Colisée de Québec', '1972', '1994'),
('COL', '2', 'McNichols Sports Arena', '1995', '1998'),
('COL', '3', 'Pepsi Center', '1999', NULL),
('MNS', '1', 'Metropolitan Sports Center ', '1967', '1981'),
('MNS', '1', 'Met Center', '1982', '1992'),
('DAL', '2', 'Reunion Arena', '1993', '2000'),
('DAL', '3', 'American Airlines Center', '2001', NULL),
('MIN', '1', 'Xcel Energy Center', '2000', NULL),
('NSH', '1', 'Nashville Arena', '1996', '1998'),
('NSH', '1', 'Gaylord Entertainment Center', '1999', '2006'),
('NSH', '1', 'Sommet Center', '2007', '2009'),
('NSH', '1', 'Bridgestone Arena', '2010', NULL),
('STL', '1', 'St. Louis Arena', '1967', '1976'),
('STL', '1', 'Checkerdome', '1977', '1982'),
('STL', '1', 'St. Louis Arena', '1983', '1993'),
('STL', '2', 'Kiel Center', '1994', '1999'),
('STL', '2', 'Savvis Center', '2000', '2005'),
('STL', '2', 'Scottrade Center', '2006', NULL),
('ATL', '1', 'Philips Arena', '1999', '2010'),
('WPG', '2', 'MTS Centre', '2011', NULL),
('ANA', '1', 'Arrowhead Pond of Anaheim', '1993', '1993'),
('ANA', '1', 'Honda Center', '1994', NULL),
('WIN', '1', 'Winnipeg Arena', '1972', '1995'),
('PHO', '1', 'America West Arena', '1996', '2002'),
('PHO', '2', 'Glendale Arena', '2003', '2005'),
('PHO', '2', 'Jobing.com Arena', '2006', '2013'),
('ARI', '2', 'Gila River Arena', '2014', NULL),
('ATF', '1', 'Omni Coliseum', '1972', '1979'),
('CGY', '2', 'Stampede Corral', '1980', '1982'),
('CGY', '3', 'Olympic Saddledome', '1983', '1994'),
('CGY', '3', 'Canadian Airlines Saddledome', '1995', '1999'),
('CGY', '3', 'Pengrowth Saddledome', '2000', '2009'),
('CGY', '3', 'Scotiabank Saddledome', '2010', NULL),
('ALB', '1', 'Edmonton Gardens', '1972', '1972'),
('EDM', '1', 'Edmonton Gardens', '1973', '1973'),
('EDM', '2', 'Northlands Coliseum', '1974', '1994'),
('EDM', '2', 'Edmonton Coliseum', '1995', '1997'),
('EDM', '2', 'Skyreach Centre', '1998', '2002'),
('EDM', '2', 'Rexall Place', '2003', NULL),
('LA', '1', 'The Forum', '1967', '1987'),
('LA', '1', 'Great Western Forum', '1988', '1998'),
('LA', '2', 'Staples Center', '1999', NULL),
('SJ', '1', 'Cow Palace', '1991', '1992'),
('SJ', '2', 'San Jose Arena', '1993', '2000'),
('SJ', '2', 'Compaq Center', '2001', '2001'),
('SJ', '2', 'HP Pavilion', '2002', '2012'),
('SJ', '2', 'SAP Center', '2013', NULL),
('VAN', '1', 'Pacific Coliseum', '1970', '1994'),
('VAN', '2', 'General Motors Place', '1995', '2009'),
('VAN', '2', 'Rogers Arena', '2010', NULL);
